{
  "templates": {
    "weapon": {
      "id": "assault_rifle_rare",
      "texture": "assets/gso/textures/weapon/assaultrifle/assault_rifle_rare.png",
      "stats": {
        "damage": 38,
        "criticalChance": 0.08,
        "attackRate": 7
      }
    }
  }
}